Subject: Re: bug#40671: [DOC] modify literal objects

From: Eli Zaretskii <[email-masked]>
Date: Wed, 29 Apr 2020 11:01:55 +0300

> From: Michael Heerdegen <[email-masked]>
> Date: Wed, 29 Apr 2020 06:40:39 +0200
> Cc: [email-masked], [email-masked],
>  Mattias Engdegård <[email-masked]>,
>  Dmitry Gutov <[email-masked]>, Richard Stallman <[email-masked]>
> 
> I'm sorry that I also can't offer patches because I don't speak texinfo.

Would you be willing to review the relevant portions of the manual and
post comments to the parts that in your opinion need further work?  I
think that would be a good step towards making the text less
controversial.

TIA